.u-section-1 .u-sheet-1 {
  min-height: 692px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 572px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Pnuemasealer1.png');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 610px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 64px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 114px 0 0;
}

.u-section-1 .u-image-2 {
  width: 150px;
  height: 51px;
  margin: 36px -59px 0 auto;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-video-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  text-align: left;
  margin: 52px 154px 0 0;
}

.u-section-1 .u-text-4 {
  text-align: left;
  margin: 36px 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 472px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-1 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 54px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1 .u-image-1 {
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 28px 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 66px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 38px;
    margin-right: auto;
    margin-bottom: -2px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-1 .u-image-1 {
    min-height: 543px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 26px 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 132px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .u-section-1 .u-video-1 {
    min-height: 314px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 315px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 16px 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-image-1 {
    min-height: 342px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 81px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}